package com.ruoyi.web.modules.screen.domain.dto;

/**
 * 按月计数 DTO。
 */
public class HomeScreenMonthCountDto
{
    private Integer month;

    private Integer count;

    public Integer getMonth()
    {
        return month;
    }

    public void setMonth(Integer month)
    {
        this.month = month;
    }

    public Integer getCount()
    {
        return count;
    }

    public void setCount(Integer count)
    {
        this.count = count;
    }
}
